<?php
   
    // On demarre la session  
    session_start ();  
     
    // interroger session
    echo "<pre>";
	var_dump($_SESSION);
	echo "</pre>";


	echo ">>>> :" .count($_SESSION['panier']['reference'])

?>